@media only screen and (min-width:959px){}
@media only screen and (min-width:768px) and (max-width:959px){#bodychild, .outercontainer, #slidercontainer{width:100%;margin:0}
#logo h1{font-size:20px;line-height:20px;}
.flex-caption{top:30px;}
.flex-caption h1{font-size:60px;line-height:normal;}
.flex-caption h1 span{font-size:25px;}
}
@media only screen and (max-width:767px){#bodychild, .outercontainer, #slidercontainer{width:100%;margin:0}
#outerheader{height:auto;}
#logo{text-align:center;float:none;display:block}
#navigation{text-align:center;clear:both;height:auto;}
.sf-menu a{background:transparent !important;border:0 !important}
.sf-menu > li{border:0 !important;display:none;}
nav{margin:0;float:none;}
.js .tinynav{display:block;display:inline-block;text-align:left;margin:0 0 0 0;width:100%}
.js #topnav{display:none}
#topright{float:right;padding:10px 10px 10px 10px;width:100%;clear:both;display:block;margin:0px;}
.flex-caption{top:10px;}
.flex-caption h1{font-size:26px;}
.flex-caption h1 span{font-size:18px;}
#pagetitle-container .twelve.columns{margin-bottom:0px;}
#content.positionright, #content.positionleft{background:transparent;}
.padcontent{padding-right:0;}
#content.positionright .padcontent{padding-left:0;padding-right:0}
.main-box .box{width:50%;}
.main-box .box.lastcols{clear:none;}
.post{padding-bottom:0px;}
.wp-pagenavi{margin-bottom:30px;}
#ts-display-pf-filterable li{width:300px;}
#ts-display-pf-filterable .ts-display-pf-img{width:300px;}
#ts-display-pf-filterable .ts-display-pf-img a.image{width:300px;}
#copyright{margin-bottom:20px;}
#copyright, #sn{text-align:center;float:none;}
}
@media only screen and (min-width:480px) and (max-width:767px){#bodychild, .outercontainer, #slidercontainer{width:100%;margin:0}
.single .entry-utility{padding-top:0px;}
.flex-caption h1{line-height:normal;}
.flex-caption p{height:60px;overflow:hidden;}
.circle{margin:0 auto;text-align:center;}
#ts-display-pf-filterable li{width:420px;}
#ts-display-pf-filterable .ts-display-pf-img{width:420px;}
#ts-display-pf-filterable .ts-display-pf-img a.image{width:420px;}
#ts-display-pf-filterable .ts-display-pf-img a .rollover{width:420px;}
}
@media only screen and (max-width:479px){#bodychild, .outercontainer, #slidercontainer{width:100%;margin:0}
.flex-caption h1{line-height:normal;}
.flex-caption p{height:60px;overflow:hidden;}
.flex-control-nav{display:none;}
ul.tabs{height:auto;}
ul.tabs li{float:none;}
html ul.tabs li.active{border:1px solid #f2f2f2;}
#tab-body{border:0px;}
.commentlist ol{padding-left:20px;}
.single .entry-utility{padding-top:0px;}
}